.WebFormTitle /* Titre Application */
{
	font-size:large;
	font:verdana;
	color:#990033; /* corporate color */
	font-weight:bold;
	font-style:italic;
}
.Title /* Titre écran */
{
	font-size: medium ;
	font-family: Verdana;
	font-style: italic; 
}
.Error /* Message d'erreur */
{ 
	font-size:small;
	font:verdana; 
	color:red; /*#FF0000*/
	font-weight:bold;
}
.Success /* Message succès */
{ 
  font-size:x-small;
  font:verdana;
  color:Green; /*#00FF00*/
}
.LabelZone /* Libellés */
{
	font-size:x-small;
	font-family: Verdana;
	font-weight:bold ;
}
.LabelValue /* Valeurs libellés */
{
	font-size:x-small;
	font-family: Verdana;
}
.Grid-Main
{
	border-color:#CC9966;
	border-style:dotted;
	border-width:2px;
	background-color:White;
	/*width:100%;*/
}
.Grid-Header
{
	font-weight:bold;
	font-style:italic;
	background-color:#990000;
	color:#FFFFAA;
}
.Grid-Row
{
	background-color:White;
	color:#330099;
}
.Grid-Row2
{
	background-color:#FFFFCC;
	color:#330099;
}
.Grid-Selected
{
	font-weight:bold;
	color:#663399;
	background-color:#FFCC66;
}
.Grid-Footer
{
	background-color:#FFFF99;
	color:#330099;
}
.GridRecap-Main
{
	background-color:White;
	border-color:#666666;
	border-style:solid;
	border-width:1px;
	border-collapse:collapse;
}
.GridRecap-Row
{
	background-color:#DDDDDD;
	border-color:#666666;
	border-style:solid;
	border-width:1px;
}
.GridRecap-Row2
{
	background-color:#FFFFFF;
	border-color:#666666;
	border-style:solid;
	border-width:1px;
}
.GridRecap-Header
{
	font-weight:bold;
}

BODY
{
	font-size:x-small;
	font-family: Verdana;
}
FORM
{
	font-size:x-small;
	font-family: Verdana;
}
TABLE
{
	font-size:x-small;
	font-family: Verdana;
}
INPUT
{
	font-size: x-small;
	font-family: Verdana;
}

SELECT
{
	font-size: x-small;
	font-family: Verdana;
}
A:hover
{
	cursor: hand;
}
A:active
{
}
A:visited
{
	color: blue;
}
A
{
	color: blue;
	text-decoration: underline;
}
A:link
{
	color: blue;
	text-decoration: underline;
}

.button {
    margin:0 auto;
    display:block;
}

.padding {
    padding:10px 10px 10px 10px;
}

.bottom-space {
    margin-bottom: 10px;
}
.popUpClose {
    position: absolute;
    left: 50%;
    margin-left: -50px; 
    padding-bottom:10px;
}

.disabledButton {
   background-color:#F5F5F5; 
   filter: alpha(opacity=20);
   opacity:0.2;      
}

#popUpDiv {
    background-color: #CC9966;
    /* height: 500px; */
    /* width: 700px; */
    margin:0;
    top: 0; 
    left: 0; 
    bottom: 0; 
    right: 0;
    padding:0;
    display:block;
    overflow:auto;
}

table.listview {
	font-family: verdana,arial,sans-serif;
	font-size:11px;
	color:#333333;
	border-width: 1px;
	border-color: #666666;
	border-collapse: collapse;
}
table.listview th {
	border-width: 1px;
	padding: 3px;
	border-style: solid;
	border-color: #666666;
	background-color: #dedede;
}
table.listview td {
	border-width: 1px;
	padding: 3px;
	border-style: solid;
	border-color: #666666;
	background-color: #ffffff;
}

